<template>
	<view class="text_message_container bg_container">
		<view> [暂未支持的消息类型] </view>
	</view>
</template>

<script>
	export default {
		name: "ErrorMessagegRender",
		components: {},
		props: {
			message: Object,
			conversationID:String,
		},
		data() {
			return {};
		},
		created(){
			console.log(this.message);
		}
	};
</script>

<style lang="scss" scoped></style>